



/*
medium font icin, font-weight: 500
semi-bold font icin, font-weight: 600
 */

 * {
    box-sizing: border-box;
}



body {
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
     margin: 0 auto;
    background-color: #D8D8D8;
}
@media only screen and (max-width: 370px) {
    .container > div {
        margin-right: 0;
    }
}


.container {
    width: 320px;
    margin: 0 auto;
    background-color:#ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.container > div {
   margin:11px  -25px 0 -25px ;
}




.header {
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #8ABC9C;
    padding:5px;
}

.header .logo {
    display: block;
    text-indent: -9999px;
    background-image: url("../img/logo.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 170px;
    height: 151px;

}

 .star {
    position: absolute;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
}

.header .star.star1 {
    top: 60px;
    left: 70px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-4.svg");
}

.header .star.star2 {
    top: 18px;
    left: 265px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-4.svg");
    transform: rotate(45deg);
}
.header .star.star3 {
    top: 35px;
    right: 55px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-4.svg");

}

.header .star.star4 {
    top: 10px;
    right: 140px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-5.svg");

}
.header .star.star5 {
    top: 67px;
    right:70px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-5.svg");
    transform: rotate(90deg);

}
.header .star.star6 {
    top:40px;
    right:110px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-6.svg");
   

}
.header .star.star7 {
    top:20px;
    right:30px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-6.svg");
   

}

.header .star.star8 {
    bottom:27px;
    left:100px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-6.svg");
   

}



.description{position: relative;
             background-color:#92C3CE;
             color:#4D4380;
             font-size: 10pt;
             padding: 10px 50px;
             text-align: center;
             font-weight:600; 
             line-height: 13pt;

}

.description .star {
     position: absolute;
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    top:67px;
    right:45px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-6.svg");
   

}

.action{background-color: #D06DA2;
        color:#ffffff;
        display: flex;
        flex-direction: column;
        align-items:center;
        position: relative;

}
.action a{text-decoration: none;}

.action .box-link{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    border-width: 1px;
    border-color: #ffffff;
    border-style:solid;
    width: 120px;
    height: 32px;
    font-weight:600;
    font-size: 15pt;
    margin-top:19px;
          
}
.action .star1{
    left: 95px;
    top: 35px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
}
.action .star2{
    right:95px;
    top: 35px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
    transform: rotate(45deg);
}

.action p{
    font-weight:500;
    font-size: 7.5pt;
    margin:9px 61px 31px 61px;
    text-align: center;
}

.explanation{
    background-color: #DF9D60;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color:#4D4380;
    font-size: 7pt;
    font-weight: 600;
    position: relative;
    line-height: 13px;
   
}
.explanation p{margin:17px 93px 26px 93px;}

.explanation .star1{
    right: 25px;
    top: 115px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
}
.explanation .star2{
    right: 50px;
    top: 220px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
    transform: rotate(45deg);
}
.explanation .star3{
    left:45px;
    top: 200px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
    transform: rotate(45deg);
}
.explanation .star4{
    right: 60px;
    top: 70px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-5.svg");
    }
    .explanation .star5{
    left: 60px;
    top: 110px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-6.svg");
    }

.sings-head{
    background-color:  #91C3CE;
    color:#4D4380;
    text-align: center;
    padding: 12px 40px;
    font-size: 10pt;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 0;
}
.signs {
    background-color: #91C3CE;
    display: flex;
    justify-content: space-around;
    padding: 15px 19px 30px 19px;
}

.signs ul {
    padding: 0;
    list-style: none;
}

.signs ul li {
    position: relative;
    margin-bottom: 12px;
    padding-left: 30px;
}

.signs ul li::before {
    content: ' ';
    display: block;
    position: absolute;
    width: 22px;
    height: 23px;
    left: 0;
    top: 0;
    background-color: #4D4380;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;

}

.signs ul li a {
    text-decoration: none;
}

.signs ul li h3 {
    color: #4D4380;
    font-size: 11pt;
    font-weight: 500;
    margin-bottom: 1px; }

.signs ul li p {
    color: #ffffff;
    font-size: 6.5pt;
    margin:0;
}

.signs ul li.koc::before {
    background-image: url("../img/koc-white.svg");
    background-size: 16.5px 11.2px;
}

.signs ul li.boga::before {
    background-image: url("../img/boga-white.svg");
    background-size: 16.5px 11.2px;
}

.signs ul li.ikizler::before {
    background-image: url("../img/ikizler-white.svg");
    background-size: 16.5px 11.2px;
}

.signs ul li.yengec::before {
    background-image: url("../img/yengec-white.svg");
    background-size: 16.5px 11.2px;
}

.signs ul li.aslan::before {
    background-image: url("../img/aslan-white.svg");
    background-size: 17.5px 13px;
}

.signs ul li.basak::before {
    background-image: url("../img/basak-white.svg");
    background-size: 16.5px 13.6px;
}


.signs ul li.terazi::before {
    background-image: url("../img/terazi-white.svg");
    background-size: 16.5px 11.2px;
}


.signs ul li.akrep::before {
    background-image: url("../img/akrep-white.svg");
    background-size: 16.5px 15px;
}

.signs ul li.yay::before {
    background-image: url("../img/yay-white.svg");
    background-size: 16.5px 11.2px;
}

.signs ul li.oglak::before {
    background-image: url("../img/oglak-white.svg");
    background-size: 15px 14px;
}
.signs ul li.kova::before {
    background-image: url("../img/kova-white.svg");
    background-size: 16.5px 11.2px;
}

.signs ul li.balık::before {
    background-image: url("../img/balik-white.svg");
    background-size: 17px 12px;
}

.footer{background-color: #4D4380;
        color:#ffffff;
        font-size: 8pt;
        font-weight: 500;
        padding:20px 0 60px 0;
        text-align: center;
}

.question{background-color: #D06DA2;
        color:#ffffff;
        display: flex;
        flex-direction: column;
        align-items:center;
        position: relative;
       
 }
 

.question h4{
     font-size: 17pt;
     margin:30px 100px;

}
    .question .star1{
    left: 100px;
    top:38px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
}
.question .star2{
    right: 100px;
    top: 38px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-white-4.svg");
    transform: rotate(45deg);
}
.contract{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px 65px;
    font-size: 9pt;
    font-weight: 600;
    color: #4D4380;
    line-height: 13pt;

 }
 .contract .p-small{
  font-size:7.5pt;
  margin-bottom: 25px;
  line-height:9pt;
  font-weight: 600;
 }
 .contract .star1{
    left:40px;
    top: 65px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-4.svg");
 }
 .contract .star2{
    left:40px;
    top:175px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-5.svg");
    transform: rotate(90deg);
 }

 .contract .star3{
    left:40px;
    top:300px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-6.svg");
 }
 .contract .star4{
    left:50px;
    top:354px;
    width: 15px;
    height: 15px;
    background-image: url("../img/star-purple-4.svg");
    transform: rotate(45deg);
 }


.custom-checkbox {
    display: block;
    position: relative;
    padding-left: 0px;
    margin-bottom: 35px;
    margin-left: -20px;
    cursor: pointer;
    font-size: 10pt;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;

}


.checkmark {
    position: absolute;
    top:3px;
    left:28px;
    height: 12px;
    width: 12px;
    background-color: #fff;
    border:2px solid #4D4380;
    margin-left: -40px;
}


.custom-checkbox input:checked ~ .checkmark {
    background-color: #ffffff;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}


.custom-checkbox .checkmark:after {
    left: 2px;
    top: -1.5px;
    width: 3px;
    height: 5px;
    border: solid #4D4380;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.ask{background-color:#D06DA2;
        color:#ffffff;
      padding: 20px 85px;

 }
 .ask a{
    text-decoration: none;
 }

.ask button{
     display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
    border-width: 2px 2px;
    border-color: #ffffff;
    border-style:solid;
    width: 115px;
    height: 30px;
    background-color:#D06DA2;
    font-weight: 600;
}

.ask button[disabled] {
    opacity:0.7;
}


#question-form{
    color:#4D4380;
    font-weight: 600;
    font-size: 11pt;
     margin:15px 20px; 
}
#question-form .input-wrapper {
    margin-bottom: 10px;
}

#question-form label {
    display:inline-block;
    margin-bottom: 5px;
}
#question-form input,
#question-form textarea {
    border-color:#D06DA2;
    border-style: solid;
    border-width: 1px;
}

#question-form textarea{
    width: 280px;
    height: 175px;
}
#question-form .name,
#question-form .birth-time,
#question-form .birth-place,
#question-form .category,
#question-form .mail,
#question-form .tc-kimlik
{
    width: 280px;
    height: 50px;
}

#question-form .date-of-birth-day,
#question-form .date-of-birth-month{
    width: 65px;
    height: 50px;
     margin: 0;
}
#question-form .birthday{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
#question-form .date-of-birth-year{
    width: 135px;
    height: 50px;
    margin: 0;
}



#question-form p{
    font-size: 10.5pt;
    font-weight: 600;
    color: #4D4380;
    margin-bottom:40px;
}
.sing-name{
    background-color: #4D4380;
    padding:25px 80px 25px 30px;
   
}
.sing-name h3{
    font-weight: 600;
    font-size: 18pt;
    color:#91C3CE;
    margin:0 0 10px 0;
    padding: 0;
    letter-spacing:0.2px;

}
.sing-name span{
    color: #ffffff;
    font-weight: 500;

}
.comments{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 50px;
    margin-top: 0;
}

.comments h3{
    font-weight: 700;
    font-size: 11pt;
    color:#4D4380;
    
}
.comments h4{
    font-weight:600;
    font-size: 12pt;
    color:#4D4380;
}
.comments p{
    line-height: 13pt;
    font-weight: 400;
    font-size: 10pt;
}
.comments span{
    font-weight: 500;
    font-size: 20px;
    color: #636363;
}
